<?php

    include("../../classes/database.class.php");
    include("../../classes/usuarioModel.class.php");
    include("../../classes/usuarioController.class.php");
    
    $idUsuario = $_POST["idUsuario"];

    $modelo = new UsuarioModel();
    $rows = $modelo->deleteUsuario($idUsuario);

    echo json_encode($rows);